[common]
Top=8
Baseline=23
LineSpacing=20
TextureHints=grayscale 16bpp
DefaultWidth=20

[main]
range basic-japanese=0

[addition]
# This page is a special case: characters that aren't automatically-generated.
# 郑 is Chinese, and isn't in MS gothic, so we use MingLiU instead.  Put the whole
# name in this font, or it'll look wrong.  If we need these characters for a Japanese
# name, it'll be tricky.  The real solution is to tag text by language, so we can have
# eg. separate 文 characters for Japanese and Chinese.
line 0=郑秀文𡈽

[normal 1]
line 0=一右雨円王音下火花貝学気九休玉金
line 1=空月犬見口校左三山子四糸字耳七車
line 2=手十出女小上森人水正生青夕石赤千
line 3=川先早草足村大男竹中虫町天田土二
line 4=日入年白八百文木本名目立力林六五
line 5=引羽雲園遠何科夏家歌画回会海絵外
line 6=角楽活間丸岩顔汽記帰弓牛魚京強教
line 7=近兄形計元言原戸古午後語工公広交
line 8=光考行高黄合谷国黒今才細作算止市
line 9=矢姉思紙寺自時室社弱首秋週春書少
line 10=場色食心新親図数西声星晴切雪船線
line 11=前組走多太体台地池知茶昼長鳥朝直
line 12=通弟店点電刀冬当東答頭同道読内南
line 13=肉馬売買麦半番父風分聞米歩母方北
line 14=毎妹万明鳴毛門夜野友用曜来里理話
line 15=悪安暗医委意育員院飲運泳駅央横屋

[normal 2]
line 0=温化荷界階寒感漢館岸起期客究急級
line 1=宮球去橋業曲局銀区苦具君係軽血決
line 2=研県庫湖向幸港号根祭皿仕死使始指
line 3=歯詩次事持式実写者主守取酒受州拾
line 4=終習集住重宿所暑助昭消商章勝乗植
line 5=申身神真深進世整昔全相送想息速族
line 6=他打対待代第題炭短談着注柱丁帳調
line 7=追定庭笛鉄転都度投豆島湯登等動童
line 8=農波配倍箱畑発反坂板皮悲美鼻筆氷
line 9=表秒病品負部服福物平返勉放味命面
line 10=問役薬由油有遊予羊洋葉陽様落流旅
line 11=両緑礼列練路和開愛案以衣位囲胃印
line 12=英栄塩億加果貨課芽改械害各覚完官
line 13=管関観願希季紀喜旗器機議求泣救給
line 14=挙漁共協鏡競極訓軍郡径型景芸欠結
line 15=建健験固功好候航康告差菜最材昨札

[normal 3]
line 0=刷殺察参産散残士氏史司試児治辞失
line 1=借種周祝順初松笑唱焼象照賞臣信成
line 2=省清静席積折節説浅戦選然争倉巣束
line 3=側続卒孫帯隊達単置仲貯兆腸低底停
line 4=的典伝徒努灯堂働特得毒熱念敗梅博
line 5=飯飛費必票標不夫付府副粉兵別辺変
line 6=便包法望牧末満未脈民無約勇要養浴
line 7=利陸良料量輪類令冷例歴連老労録街
line 8=圧移因永営衛易益液演応往桜恩可仮
line 9=価河過賀解格確額刊幹慣眼基寄規技
line 10=義逆久旧居許境均禁句群経潔件券険
line 11=検限現減故個護効厚耕鉱構興講混査
line 12=再災妻採際在財罪雑酸賛支志枝師資
line 13=飼示似識質舎謝授修述術準序招承証
line 14=条状常情織職制性政勢精製税責績接
line 15=設舌絶銭祖素総造像増則測属率損退

[normal 4]
line 0=貸態団断築張提程適敵統銅導徳独任
line 1=燃能破犯判版比肥非備俵評貧布婦富
line 2=武復複仏編弁保墓報豊防貿暴務夢迷
line 3=綿輸余預容略留領快異遺域宇映延沿
line 4=我灰拡革閣割株干巻看簡危机貴疑吸
line 5=供胸郷勤筋系敬警劇激穴絹権憲源厳
line 6=己呼誤后孝皇紅降鋼刻穀骨困砂座済
line 7=裁策冊蚕至私姿視詞誌磁射捨尺若樹
line 8=収宗就衆従縦縮熟純処署諸除将傷障
line 9=城蒸針仁垂推寸盛聖誠宣専泉洗染善
line 10=奏窓創装層操蔵臓存尊宅担探誕段暖
line 11=値宙忠著庁頂潮賃痛展討党糖届難乳
line 12=認納脳派拝背肺俳班晩否批秘腹奮並
line 13=陛閉片補暮宝訪亡忘棒枚幕密盟模訳
line 14=郵優幼欲翌乱卵覧裏律臨朗論揮亜哀
line 15=握扱依偉威尉慰為維緯違井壱逸稲芋

[normal 5]
line 0=姻陰隠韻渦浦影詠鋭疫悦謁越閲宴援
line 1=炎煙猿縁鉛汚凹奥押欧殴翁沖憶乙卸
line 2=穏佳嫁寡暇架禍稼箇華菓蚊雅餓介塊
line 3=壊怪悔懐戒拐皆劾慨概涯該垣嚇核殻
line 4=獲穫較郭隔岳掛潟喝括渇滑褐轄且刈
line 5=乾冠勘勧喚堪寛患憾換敢棺款歓汗環
line 6=甘監緩缶肝艦貫還鑑閑陥含頑企奇岐
line 7=幾忌既棋棄祈軌輝飢騎鬼偽儀宜戯擬
line 8=欺犠菊吉喫詰却脚虐丘及朽窮糾巨拒
line 9=拠虚距享凶叫峡恐恭挟況狂狭矯脅響
line 10=驚仰凝暁斤琴緊菌襟謹吟駆愚虞偶遇
line 11=隅屈掘靴繰桑勲薫傾刑啓契恵慶憩掲
line 12=携渓継茎蛍鶏迎鯨撃傑倹兼剣圏堅嫌
line 13=懸献肩謙賢軒遣顕幻弦玄孤弧枯誇雇
line 14=顧鼓互呉娯御悟碁侯坑孔巧恒慌抗拘
line 15=控攻更江洪溝甲硬稿絞綱肯荒衡貢購

[normal 6]
line 0=郊酵項香剛拷豪克酷獄腰込墾婚恨懇
line 1=昆紺魂佐唆詐鎖債催宰彩栽歳砕斎載
line 2=剤咲崎削搾索錯撮擦傘惨桟暫伺刺嗣
line 3=施旨祉紫肢脂諮賜雌侍慈滋璽軸執湿
line 4=漆疾芝赦斜煮遮蛇邪勺爵酌釈寂朱殊
line 5=狩珠趣儒寿需囚愁秀臭舟襲酬醜充柔
line 6=汁渋獣銃叔淑粛塾俊瞬准循旬殉潤盾
line 7=巡遵庶緒叙徐償匠升召奨宵尚床彰抄
line 8=掌昇晶沼渉焦症硝礁祥称粧紹肖衝訟
line 9=詔詳鐘丈冗剰壌嬢浄畳譲醸錠嘱飾殖
line 10=触辱伸侵唇娠寝審慎振浸紳薪診辛震
line 11=刃尋甚尽迅陣酢吹帥炊睡粋衰遂酔錘
line 12=随髄崇枢据杉澄瀬畝是姓征牲誓請逝
line 13=斉隻惜斥析籍跡拙摂窃仙占扇栓潜旋
line 14=繊薦践遷銑鮮漸禅繕塑措疎礎租粗訴
line 15=阻僧双喪壮捜掃挿曹槽燥荘葬藻遭霜

[normal 7]
line 0=騒憎贈促即俗賊堕妥惰駄耐怠替泰滞
line 1=胎袋逮滝卓択拓沢濯託濁諾但奪脱棚
line 2=丹嘆淡端胆鍛壇弾恥痴稚致遅畜蓄逐
line 3=秩窒嫡抽衷鋳駐弔彫徴懲挑眺聴脹超
line 4=跳勅朕沈珍鎮陳津墜塚漬坪釣亭偵貞
line 5=呈堤帝廷抵締艇訂逓邸泥摘滴哲徹撤
line 6=迭添殿吐塗斗渡途奴怒倒凍唐塔悼搭
line 7=桃棟盗痘筒到謄踏逃透陶騰闘洞胴峠
line 8=匿督篤凸突屯豚曇鈍縄軟尼弐如尿妊
line 9=忍寧猫粘悩濃把覇婆廃排杯輩培媒賠
line 10=陪伯拍泊舶薄迫漠爆縛肌鉢髪伐罰抜
line 11=閥伴帆搬畔繁般藩販範煩頒盤蛮卑妃
line 12=彼扉披泌疲碑罷被避尾微匹姫漂描苗
line 13=浜賓頻敏瓶怖扶敷普浮符腐膚譜賦赴
line 14=附侮舞封伏幅覆払沸噴墳憤紛雰丙併
line 15=塀幣弊柄壁癖偏遍舗捕穂募慕簿倣俸

[normal 8]
line 0=奉峰崩抱泡砲縫胞芳褒邦飽乏傍剖坊
line 1=妨帽忙房某冒紡肪膨謀僕墨撲朴没堀
line 2=奔翻凡盆摩磨魔麻埋膜又抹繭慢漫魅
line 3=岬妙眠矛霧婿娘銘滅免茂妄猛盲網耗
line 4=黙戻紋匁厄躍柳愉癒諭唯幽悠憂猶裕
line 5=誘雄融与誉庸揚揺擁溶窯謡踊抑翼羅
line 6=裸頼雷絡酪欄濫吏履痢離硫粒隆竜慮
line 7=虜了僚寮涼猟療糧陵倫厘隣塁涙累励
line 8=鈴隷零霊麗齢暦劣烈裂廉恋錬炉露廊
line 9=楼浪漏郎賄惑枠湾腕

[k-jis1 1]
line 0=唖娃阿挨姶逢葵茜穐渥旭葦芦鯵梓斡
line 1=宛姐虻飴絢綾鮎或粟袷庵按闇鞍杏伊
line 2=夷惟椅畏萎謂亥郁磯溢茨鰯允咽淫胤
line 3=蔭吋烏迂卯鵜窺丑碓臼嘘唄欝蔚鰻姥
line 4=厩瓜閏噂云荏餌叡嬰曳洩瑛盈穎頴榎
line 5=厭堰奄怨掩焔燕艶苑薗鴛於甥旺襖鴬
line 6=鴎岡荻臆桶牡俺伽嘉珂禾苛茄蝦嘩迦
line 7=霞俄峨牙臥蛾駕廻恢魁晦芥蟹凱咳崖
line 8=碍蓋鎧骸浬馨蛙柿蛎鈎劃廓撹赫顎笠
line 9=樫橿梶鰍恰葛鰹叶椛樺鞄兜竃蒲釜鎌
line 10=噛鴨栢茅萱粥苅瓦侃姦柑桓澗潅竿翰
line 11=莞諌韓舘巌玩癌翫贋雁伎嬉毅畿稀徽
line 12=亀妓祇蟻誼掬鞠吃桔橘砧杵黍仇汲灸
line 13=笈渠鋸禦亨侠僑兇匡卿喬彊怯蕎饗尭
line 14=桐粁僅巾錦欣欽禽芹衿倶狗玖矩躯駈
line 15=駒喰寓串櫛釧屑窟沓轡窪熊隈粂栗鍬

[k-jis1 2]
line 0=卦袈祁圭珪慧桂畦稽繋罫荊詣頚戟隙
line 1=桁訣倦喧拳捲牽硯鍵鹸絃舷諺乎姑狐
line 2=糊袴股胡菰虎跨鈷伍吾梧檎瑚醐乞鯉
line 3=佼倖勾喉垢宏巷庚弘昂晃杭梗浩糠紘
line 4=肱腔膏砿閤鴻劫壕濠轟麹鵠漉甑忽惚
line 5=狛此頃坤昏梱痕艮些叉嵯沙瑳裟坐挫
line 6=哉塞采犀砦冴阪堺榊肴埼碕鷺咋朔柵
line 7=窄鮭笹匙拶薩皐鯖捌錆鮫晒撒燦珊纂
line 8=讃餐斬仔屍孜斯獅爾痔而蒔汐鹿鴫竺
line 9=宍雫叱嫉悉蔀篠偲柴屡蕊縞紗杓灼錫
line 10=惹腫呪綬洲繍蒐讐蹴輯酋什戎夙峻竣
line 11=舜駿楯淳醇曙渚薯藷恕鋤哨嘗妾娼庄
line 12=廠捷昌梢樟樵湘菖蒋蕉裳醤鉦鍾鞘丞
line 13=擾杖穣埴拭燭蝕尻晋榛疹秦芯塵壬腎
line 14=訊靭笥諏須厨逗翠錐瑞嵩趨雛椙菅頗
line 15=雀裾摺凄棲栖醒脆戚脊蹟碩蝉尖撰栴

[k-jis1 3]
line 0=煎煽穿箭羨腺舛詮賎閃膳糎噌岨曾曽
line 1=楚狙疏蘇遡鼠叢爽宋匝惣掻槍漕痩糟
line 2=綜聡蒼鎗捉袖其揃遜汰詑唾柁舵楕陀
line 3=騨堆岱戴腿苔黛鯛醍鷹瀧啄托琢鐸茸
line 4=凧蛸只叩辰巽竪辿狸鱈樽誰坦旦歎湛
line 5=箪綻耽蛋檀弛智蜘馳筑註酎樗瀦猪苧
line 6=凋喋寵帖暢牒蝶諜銚捗椎槌鎚栂掴槻
line 7=佃柘辻蔦綴鍔椿潰壷嬬紬爪吊鶴剃悌
line 8=挺梯汀碇禎諦蹄鄭釘鼎擢鏑溺轍填纏
line 9=甜貼顛澱兎堵妬屠杜菟賭鍍砥砺塘套
line 10=宕嶋梼淘涛燈祷董蕩藤鐙憧撞瞳萄鴇
line 11=涜禿栃橡椴鳶苫寅酉瀞噸惇敦沌遁頓
line 12=呑奈那乍凪薙謎灘捺鍋楢馴畷楠汝迩
line 13=匂賑虹廿韮濡禰祢葱捻撚乃廼之埜嚢
line 14=膿覗蚤巴播杷琶罵芭盃牌楳煤狽這蝿
line 15=秤矧萩剥柏箔粕曝莫駁函硲箸肇筈櫨

[k-jis1 4]
line 0=幡畠溌醗筏鳩噺塙蛤隼叛斑氾汎釆挽
line 1=磐蕃匪庇斐緋誹樋簸枇毘琵眉柊稗疋
line 2=髭彦膝菱肘弼畢逼桧媛紐謬彪瓢豹廟
line 3=錨鋲蒜蛭鰭彬斌瀕埠冨斧芙阜撫葡蕪
line 4=楓葺蕗淵弗鮒吻扮焚糞蔽頁僻碧瞥蔑
line 5=箆篇娩鞭鋪圃甫輔戊菩呆峯庖捧朋烹
line 6=萌蓬蜂鋒鳳鵬貌鉾吠頬卜睦穆釦勃殆
line 7=幌昧哩槙枕鮪柾鱒桝亦俣沫迄侭麿蔓
line 8=巳箕蜜湊蓑稔粍牟鵡椋冥姪牝棉緬麺
line 9=摸孟蒙儲杢勿餅尤籾貰悶也冶爺耶弥
line 10=靖薮鑓愈佑宥揖柚湧涌猷祐邑輿傭妖
line 11=楊熔耀蓉遥慾沃淀螺莱洛嵐藍蘭李梨
line 12=璃裡葎掠劉溜琉龍侶亮凌梁瞭稜諒遼
line 13=淋燐琳鱗麟瑠伶嶺怜玲苓憐漣煉簾聯
line 14=蓮呂魯櫓賂婁弄榔牢狼篭聾蝋麓禄肋
line 15=倭歪脇鷲亙亘鰐詫藁蕨椀碗

[k-jis2 1]
line 0=弌丐丕个丱丶丼丿乂乖乘亂亅豫亊舒
line 1=弍于亞亟亠亢亰亳亶从仍仄仆仂仗仞
line 2=仭仟价伉佚估佛佝佗佇佶侈侏侘佻佩
line 3=佰侑佯來侖儘俔俟俎俘俛俑俚俐俤俥
line 4=倚倨倔倪倥倅伜俶倡倩倬俾俯們倆偃
line 5=假會偕偐偈做偖偬偸傀傚傅傴傲僉僊
line 6=傳僂僖僞僥僭僣僮價僵儉儁儂儖儕儔
line 7=儚儡儺儷儼儻儿兀兒兌兔兢竸兩兪兮
line 8=冀冂囘册冉冏冑冓冕冖冤冦冢冩冪冫
line 9=决冱冲冰况冽凅凉凛几處凩凭凰凵凾
line 10=刄刋刔刎刧刪刮刳刹剏剄剋剌剞剔剪
line 11=剴剩剳剿剽劍劔劒剱劈劑辨辧劬劭劼
line 12=劵勁勍勗勞勣勦飭勠勳勵勸勹匆匈甸
line 13=匍匐匏匕匚匣匯匱匳匸區卆卅丗卉卍
line 14=凖卞卩卮夘卻卷厂厖厠厦厥厮厰厶參
line 15=簒雙叟曼燮叮叨叭叺吁吽呀听吭吼吮

[k-jis2 2]
line 0=吶吩吝呎咏呵咎呟呱呷呰咒呻咀呶咄
line 1=咐咆哇咢咸咥咬哄哈咨咫哂咤咾咼哘
line 2=哥哦唏唔哽哮哭哺哢唹啀啣啌售啜啅
line 3=啖啗唸唳啝喙喀咯喊喟啻啾喘喞單啼
line 4=喃喩喇喨嗚嗅嗟嗄嗜嗤嗔嘔嗷嘖嗾嗽
line 5=嘛嗹噎噐營嘴嘶嘲嘸噫噤嘯噬噪嚆嚀
line 6=嚊嚠嚔嚏嚥嚮嚶嚴囂嚼囁囃囀囈囎囑
line 7=囓囗囮囹圀囿圄圉圈國圍圓團圖嗇圜
line 8=圦圷圸坎圻址坏坩埀垈坡坿垉垓垠垳
line 9=垤垪垰埃埆埔埒埓堊埖埣堋堙堝塲堡
line 10=塢塋塰毀塒堽塹墅墹墟墫墺壞墻墸墮
line 11=壅壓壑壗壙壘壥壜壤壟壯壺壹壻壼壽
line 12=夂夊夐夛梦夥夬夭夲夸夾竒奕奐奎奚
line 13=奘奢奠奧奬奩奸妁妝佞侫妣妲姆姨姜
line 14=妍姙姚娥娟娑娜娉娚婀婬婉娵娶婢婪
line 15=媚媼媾嫋嫂媽嫣嫗嫦嫩嫖嫺嫻嬌嬋嬖

[k-jis2 3]
line 0=嬲嫐嬪嬶嬾孃孅孀孑孕孚孛孥孩孰孳
line 1=孵學斈孺宀它宦宸寃寇寉寔寐寤實寢
line 2=寞寥寫寰寶寳尅將專對尓尠尢尨尸尹
line 3=屁屆屎屓屐屏孱屬屮乢屶屹岌岑岔妛
line 4=岫岻岶岼岷峅岾峇峙峩峽峺峭嶌峪崋
line 5=崕崗嵜崟崛崑崔崢崚崙崘嵌嵒嵎嵋嵬
line 6=嵳嵶嶇嶄嶂嶢嶝嶬嶮嶽嶐嶷嶼巉巍巓
line 7=巒巖巛巫已巵帋帚帙帑帛帶帷幄幃幀
line 8=幎幗幔幟幢幤幇幵并幺麼广庠廁廂廈
line 9=廐廏廖廣廝廚廛廢廡廨廩廬廱廳廰廴
line 10=廸廾弃弉彝彜弋弑弖弩弭弸彁彈彌彎
line 11=弯彑彖彗彙彡彭彳彷徃徂彿徊很徑徇
line 12=從徙徘徠徨徭徼忖忻忤忸忱忝悳忿怡
line 13=恠怙怐怩怎怱怛怕怫怦怏怺恚恁恪恷
line 14=恟恊恆恍恣恃恤恂恬恫恙悁悍惧悃悚
line 15=悄悛悖悗悒悧悋惡悸惠惓悴忰悽惆悵

[k-jis2 4]
line 0=惘慍愕愆惶惷愀惴惺愃愡惻惱愍愎慇
line 1=愾愨愧慊愿愼愬愴愽慂慄慳慷慘慙慚
line 2=慫慴慯慥慱慟慝慓慵憙憖憇憬憔憚憊
line 3=憑憫憮懌懊應懷懈懃懆憺懋罹懍懦懣
line 4=懶懺懴懿懽懼懾戀戈戉戍戌戔戛戞戡
line 5=截戮戰戲戳扁扎扞扣扛扠扨扼抂抉找
line 6=抒抓抖拔抃抔拗拑抻拏拿拆擔拈拜拌
line 7=拊拂拇抛拉挌拮拱挧挂挈拯拵捐挾捍
line 8=搜捏掖掎掀掫捶掣掏掉掟掵捫捩掾揩
line 9=揀揆揣揉插揶揄搖搴搆搓搦搶攝搗搨
line 10=搏摧摯摶摎攪撕撓撥撩撈撼據擒擅擇
line 11=撻擘擂擱擧舉擠擡抬擣擯攬擶擴擲擺
line 12=攀擽攘攜攅攤攣攫攴攵攷收攸畋效敖
line 13=敕敍敘敞敝敲數斂斃變斛斟斫斷旃旆
line 14=旁旄旌旒旛旙无旡旱杲昊昃旻杳昵昶
line 15=昴昜晏晄晉晁晞晝晤晧晨晟晢晰暃暈

[k-jis2 5]
line 0=暎暉暄暘暝曁暹曉暾暼曄暸曖曚曠昿
line 1=曦曩曰曵曷朏朖朞朦朧霸朮朿朶杁朸
line 2=朷杆杞杠杙杣杤枉杰枩杼杪枌枋枦枡
line 3=枅枷柯枴柬枳柩枸柤柞柝柢柮枹柎柆
line 4=柧檜栞框栩桀桍栲桎梳栫桙档桷桿梟
line 5=梏梭梔條梛梃檮梹桴梵梠梺椏梍桾椁
line 6=棊椈棘椢椦棡椌棍棔棧棕椶椒椄棗棣
line 7=椥棹棠棯椨椪椚椣椡棆楹楷楜楸楫楔
line 8=楾楮椹楴椽楙椰楡楞楝榁楪榲榮槐榿
line 9=槁槓榾槎寨槊槝榻槃榧樮榑榠榜榕榴
line 10=槞槨樂樛槿權槹槲槧樅榱樞槭樔槫樊
line 11=樒櫁樣樓橄樌橲樶橸橇橢橙橦橈樸樢
line 12=檐檍檠檄檢檣檗蘗檻櫃櫂檸檳檬櫞櫑
line 13=櫟檪櫚櫪櫻欅蘖櫺欒欖鬱欟欸欷盜欹
line 14=飮歇歃歉歐歙歔歛歟歡歸歹歿殀殄殃
line 15=殍殘殕殞殤殪殫殯殲殱殳殷殼毆毋毓

[k-jis2 6]
line 0=毟毬毫毳毯麾氈氓气氛氤氣汞汕汢汪
line 1=沂沍沚沁沛汾汨汳沒沐泄泱泓沽泗泅
line 2=泝沮沱沾沺泛泯泙泪洟衍洶洫洽洸洙
line 3=洵洳洒洌浣涓浤浚浹浙涎涕濤涅淹渕
line 4=渊涵淇淦涸淆淬淞淌淨淒淅淺淙淤淕
line 5=淪淮渭湮渮渙湲湟渾渣湫渫湶湍渟湃
line 6=渺湎渤滿渝游溂溪溘滉溷滓溽溯滄溲
line 7=滔滕溏溥滂溟潁漑灌滬滸滾漿滲漱滯
line 8=漲滌漾漓滷澆潺潸澁澀潯潛濳潭澂潼
line 9=潘澎澑濂潦澳澣澡澤澹濆澪濟濕濬濔
line 10=濘濱濮濛瀉瀋濺瀑瀁瀏濾瀛瀚潴瀝瀘
line 11=瀟瀰瀾瀲灑灣炙炒炯烱炬炸炳炮烟烋
line 12=烝烙焉烽焜焙煥煕熈煦煢煌煖煬熏燻
line 13=熄熕熨熬燗熹熾燒燉燔燎燠燬燧燵燼
line 14=燹燿爍爐爛爨爭爬爰爲爻爼爿牀牆牋
line 15=牘牴牾犂犁犇犒犖犢犧犹犲狃狆狄狎

[k-jis2 7]
line 0=狒狢狠狡狹狷倏猗猊猜猖猝猴猯猩猥
line 1=猾獎獏默獗獪獨獰獸獵獻獺珈玳珎玻
line 2=珀珥珮珞璢琅瑯琥珸琲琺瑕琿瑟瑙瑁
line 3=瑜瑩瑰瑣瑪瑶瑾璋璞璧瓊瓏瓔珱瓠瓣
line 4=瓧瓩瓮瓲瓰瓱瓸瓷甄甃甅甌甎甍甕甓
line 5=甞甦甬甼畄畍畊畉畛畆畚畩畤畧畫畭
line 6=畸當疆疇畴疊疉疂疔疚疝疥疣痂疳痃
line 7=疵疽疸疼疱痍痊痒痙痣痞痾痿痼瘁痰
line 8=痺痲痳瘋瘍瘉瘟瘧瘠瘡瘢瘤瘴瘰瘻癇
line 9=癈癆癜癘癡癢癨癩癪癧癬癰癲癶癸發
line 10=皀皃皈皋皎皖皓皙皚皰皴皸皹皺盂盍
line 11=盖盒盞盡盥盧盪蘯盻眈眇眄眩眤眞眥
line 12=眦眛眷眸睇睚睨睫睛睥睿睾睹瞎瞋瞑
line 13=瞠瞞瞰瞶瞹瞿瞼瞽瞻矇矍矗矚矜矣矮
line 14=矼砌砒礦砠礪硅碎硴碆硼碚碌碣碵碪
line 15=碯磑磆磋磔碾碼磅磊磬磧磚磽磴礇礒

[k-jis2 8]
line 0=礑礙礬礫祀祠祗祟祚祕祓祺祿禊禝禧
line 1=齋禪禮禳禹禺秉秕秧秬秡秣稈稍稘稙
line 2=稠稟禀稱稻稾稷穃穗穉穡穢穩龝穰穹
line 3=穽窈窗窕窘窖窩竈窰窶竅竄窿邃竇竊
line 4=竍竏竕竓站竚竝竡竢竦竭竰笂笏笊笆
line 5=笳笘笙笞笵笨笶筐筺笄筍笋筌筅筵筥
line 6=筴筧筰筱筬筮箝箘箟箍箜箚箋箒箏筝
line 7=箙篋篁篌篏箴篆篝篩簑簔篦篥籠簀簇
line 8=簓篳篷簗簍篶簣簧簪簟簷簫簽籌籃籔
line 9=籏籀籐籘籟籤籖籥籬籵粃粐粤粭粢粫
line 10=粡粨粳粲粱粮粹粽糀糅糂糘糒糜糢鬻
line 11=糯糲糴糶糺紆紂紜紕紊絅絋紮紲紿紵
line 12=絆絳絖絎絲絨絮絏絣經綉絛綏絽綛綺
line 13=綮綣綵緇綽綫總綢綯緜綸綟綰緘緝緤
line 14=緞緻緲緡縅縊縣縡縒縱縟縉縋縢繆繦
line 15=縻縵縹繃縷縲縺繧繝繖繞繙繚繹繪繩

[k-jis2 9]
line 0=繼繻纃緕繽辮繿纈纉續纒纐纓纔纖纎
line 1=纛纜缸缺罅罌罍罎罐网罕罔罘罟罠罨
line 2=罩罧罸羂羆羃羈羇羌羔羞羝羚羣羯羲
line 3=羹羮羶羸譱翅翆翊翕翔翡翦翩翳翹飜
line 4=耆耄耋耒耘耙耜耡耨耿耻聊聆聒聘聚
line 5=聟聢聨聳聲聰聶聹聽聿肄肆肅肛肓肚
line 6=肭冐肬胛胥胙胝胄胚胖脉胯胱脛脩脣
line 7=脯腋隋腆脾腓腑胼腱腮腥腦腴膃膈膊
line 8=膀膂膠膕膤膣腟膓膩膰膵膾膸膽臀臂
line 9=膺臉臍臑臙臘臈臚臟臠臧臺臻臾舁舂
line 10=舅與舊舍舐舖舩舫舸舳艀艙艘艝艚艟
line 11=艤艢艨艪艫舮艱艷艸艾芍芒芫芟芻芬
line 12=苡苣苟苒苴苳苺莓范苻苹苞茆苜茉苙
line 13=茵茴茖茲茱荀茹荐荅茯茫茗茘莅莚莪
line 14=莟莢莖茣莎莇莊荼莵荳荵莠莉莨菴萓
line 15=菫菎菽萃菘萋菁菷萇菠菲萍萢萠莽萸

[k-jis2 10]
line 0=蔆菻葭萪萼蕚蒄葷葫蒭葮蒂葩葆萬葯
line 1=葹萵蓊葢蒹蒿蒟蓙蓍蒻蓚蓐蓁蓆蓖蒡
line 2=蔡蓿蓴蔗蔘蔬蔟蔕蔔蓼蕀蕣蕘蕈蕁蘂
line 3=蕋蕕薀薤薈薑薊薨蕭薔薛藪薇薜蕷蕾
line 4=薐藉薺藏薹藐藕藝藥藜藹蘊蘓蘋藾藺
line 5=蘆蘢蘚蘰蘿虍乕虔號虧虱蚓蚣蚩蚪蚋
line 6=蚌蚶蚯蛄蛆蚰蛉蠣蚫蛔蛞蛩蛬蛟蛛蛯
line 7=蜒蜆蜈蜀蜃蛻蜑蜉蜍蛹蜊蜴蜿蜷蜻蜥
line 8=蜩蜚蝠蝟蝸蝌蝎蝴蝗蝨蝮蝙蝓蝣蝪蠅
line 9=螢螟螂螯蟋螽蟀蟐雖螫蟄螳蟇蟆螻蟯
line 10=蟲蟠蠏蠍蟾蟶蟷蠎蟒蠑蠖蠕蠢蠡蠱蠶
line 11=蠹蠧蠻衄衂衒衙衞衢衫袁衾袞衵衽袵
line 12=衲袂袗袒袮袙袢袍袤袰袿袱裃裄裔裘
line 13=裙裝裹褂裼裴裨裲褄褌褊褓襃褞褥褪
line 14=褫襁襄褻褶褸襌褝襠襞襦襤襭襪襯襴
line 15=襷襾覃覈覊覓覘覡覩覦覬覯覲覺覽覿

[k-jis2 11]
line 0=觀觚觜觝觧觴觸訃訖訐訌訛訝訥訶詁
line 1=詛詒詆詈詼詭詬詢誅誂誄誨誡誑誥誦
line 2=誚誣諄諍諂諚諫諳諧諤諱謔諠諢諷諞
line 3=諛謌謇謚諡謖謐謗謠謳鞫謦謫謾謨譁
line 4=譌譏譎證譖譛譚譫譟譬譯譴譽讀讌讎
line 5=讒讓讖讙讚谺豁谿豈豌豎豐豕豢豬豸
line 6=豺貂貉貅貊貍貎貔豼貘戝貭貪貽貲貳
line 7=貮貶賈賁賤賣賚賽賺賻贄贅贊贇贏贍
line 8=贐齎贓賍贔贖赧赭赱赳趁趙跂趾趺跏
line 9=跚跖跌跛跋跪跫跟跣跼踈踉跿踝踞踐
line 10=踟蹂踵踰踴蹊蹇蹉蹌蹐蹈蹙蹤蹠踪蹣
line 11=蹕蹶蹲蹼躁躇躅躄躋躊躓躑躔躙躪躡
line 12=躬躰軆躱躾軅軈軋軛軣軼軻軫軾輊輅
line 13=輕輒輙輓輜輟輛輌輦輳輻輹轅轂輾轌
line 14=轉轆轎轗轜轢轣轤辜辟辣辭辯辷迚迥
line 15=迢迪迯邇迴逅迹迺逑逕逡逍逞逖逋逧

[k-jis2 12]
line 0=逶逵逹迸遏遐遑遒逎遉逾遖遘遞遨遯
line 1=遶隨遲邂遽邁邀邊邉邏邨邯邱邵郢郤
line 2=扈郛鄂鄒鄙鄲鄰酊酖酘酣酥酩酳酲醋
line 3=醉醂醢醫醯醪醵醴醺釀釁釉釋釐釖釟
line 4=釡釛釼釵釶鈞釿鈔鈬鈕鈑鉞鉗鉅鉉鉤
line 5=鉈銕鈿鉋鉐銜銖銓銛鉚鋏銹銷鋩錏鋺
line 6=鍄錮錙錢錚錣錺錵錻鍜鍠鍼鍮鍖鎰鎬
line 7=鎭鎔鎹鏖鏗鏨鏥鏘鏃鏝鏐鏈鏤鐚鐔鐓
line 8=鐃鐇鐐鐶鐫鐵鐡鐺鑁鑒鑄鑛鑠鑢鑞鑪
line 9=鈩鑰鑵鑷鑽鑚鑼鑾钁鑿閂閇閊閔閖閘
line 10=閙閠閨閧閭閼閻閹閾闊濶闃闍闌闕闔
line 11=闖關闡闥闢阡阨阮阯陂陌陏陋陷陜陞
line 12=陝陟陦陲陬隍隘隕隗險隧隱隲隰隴隶
line 13=隸隹雎雋雉雍襍雜霍雕雹霄霆霈霓霎
line 14=霑霏霖霙霤霪霰霹霽霾靄靆靈靂靉靜
line 15=靠靤靦靨勒靫靱靹鞅靼鞁靺鞆鞋鞏鞐

[k-jis2 13]
line 0=鞜鞨鞦鞣鞳鞴韃韆韈韋韜韭齏韲竟韶
line 1=韵頏頌頸頤頡頷頽顆顏顋顫顯顰顱顴
line 2=顳颪颯颱颶飄飃飆飩飫餃餉餒餔餘餡
line 3=餝餞餤餠餬餮餽餾饂饉饅饐饋饑饒饌
line 4=饕馗馘馥馭馮馼駟駛駝駘駑駭駮駱駲
line 5=駻駸騁騏騅駢騙騫騷驅驂驀驃騾驕驍
line 6=驛驗驟驢驥驤驩驫驪骭骰骼髀髏髑髓
line 7=體髞髟髢髣髦髯髫髮髴髱髷髻鬆鬘鬚
line 8=鬟鬢鬣鬥鬧鬨鬩鬪鬮鬯鬲魄魃魏魍魎
line 9=魑魘魴鮓鮃鮑鮖鮗鮟鮠鮨鮴鯀鯊鮹鯆
line 10=鯏鯑鯒鯣鯢鯤鯔鯡鰺鯲鯱鯰鰕鰔鰉鰓
line 11=鰌鰆鰈鰒鰊鰄鰮鰛鰥鰤鰡鰰鱇鰲鱆鰾
line 12=鱚鱠鱧鱶鱸鳧鳬鳰鴉鴈鳫鴃鴆鴪鴦鶯
line 13=鴣鴟鵄鴕鴒鵁鴿鴾鵆鵈鵝鵞鵤鵑鵐鵙
line 14=鵲鶉鶇鶫鵯鵺鶚鶤鶩鶲鷄鷁鶻鶸鶺鷆
line 15=鷏鷂鷙鷓鷸鷦鷭鷯鷽鸚鸛鸞鹵鹹鹽麁

[k-jis2 14]
line 0=麈麋麌麒麕麑麝麥麩麸麪麭靡黌黎黏
line 1=黐黔黜點黝黠黥黨黯黴黶黷黹黻黼黽
line 2=鼇鼈皷鼕鼡鼬鼾齊齒齔齣齟齠齡齦齧
line 3=齬齪齷齲齶龕龜龠堯槇遙瑤凜熙

[char 1]
line 0=、。，．・：；？！＼゜´｀¨＾￣
line 1=＿ヽヾゝゞ〃仝々〆〇ー―‐／＼～
line 2=∥｜…‥‘’“”（）〔〕［］｛｝
line 3=〈〉《》「」『』【】＋－±×÷＝
line 4=≠＜＞≦≧∞∴♂♀°′″℃￥＄￠
line 5=￡％＃＆＊＠§☆★○●◎◇◆□■
line 6=△▲▽▼※〒→←↑↓〓∈∋⊆⊇⊂
line 7=⊃∪∩∧∨￢⇒⇔∀∃∠⊥⌒∂∇≡
line 8=≒≪≫√∽∝∵∫∬Å‰♯♭♪†‡
line 9=¶◯φАБВГДЕЁЖЗИЙКЛ
line 10=МНОПРСТУФХЦЧШЩЪЫ
line 11=ЬЭЮЯабвгдеёжзийк
line 12=лмнопрстуфхцчшщъ
line 13=ыьэюяΑΒΓΔΕΖΗΘΙΚΛ
line 14=ΜΝΞΟΠΡΣΤΥΦΧΨΩαβγ
line 15=δεζηθικλμνξοπρστ

[char 2]
line 0=υφχψω─│┌┐┘└├┬┤┴┼
line 1=━┃┏┓┛┗┣┳┫┻╋┠┯┨┷┿
line 2=┝┰┥┸╂①②③④⑤⑥⑦⑧⑨⑩⑪
line 3=⑫⑬⑭⑮⑯⑰⑱⑲⑳ⅠⅡⅢⅣⅤⅥⅦ
line 4=ⅧⅨⅩ㍉㌔㌢㍍㌘㌧㌃㌶㍑㍗㌍㌦㌣
line 5=㌫㍊㌻㎜㎝㎞㎎㎏㏄㎡㍻〝〟№㏍℡
line 6=㊤㊥㊦㊧㊨㈱㈲㈹㍾㍽㍼∮∑∟⊿
